Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QAccessibleWidgetStack Class Reference

The QAccessibleWidgetStack class implements the QAccessibleInterface for widget stacks. More...

    #include <QAccessibleWidgetStack>

Inherits QAccessibleWidget.

- List of all members, including inherited members

### Public Functions

- QAccessibleWidgetStack ( QWidget * widget )

- 15 public functions inherited from QAccessibleInterface

### Static Public Members

- 8 static public members inherited from QAccessible

### Protected Functions

- QWidgetStack * widgetStack () const

- 7 protected functions inherited from QAccessibleWidget

## Detailed Description

The QAccessibleWidgetStack class implements the QAccessibleInterface for widget stacks.

## Member Function Documentation

### QAccessibleWidgetStack::QAccessibleWidgetStack ( QWidget * widget )

Creates a QAccessibleWidgetStack object for a widget.

### QWidgetStack * QAccessibleWidgetStack::widgetStack () const `[protected]`

Returns the widget stack.